body {
font-family: tahoma, arial, sans-serif; 
font-size: 9pt; 
color: #000000; 
background: #ffffff url("images/pinkcheck.jpg") repeat;
}

p { 
font-family: tahoma, arial, sans-serif; 
font-size: 9pt; 
color: #000000;
}

td { 
font-family: tahoma, arial, sans-serif; 
font-size: 9pt; 
color: #000000;
}

a { 
text-decoration: none;
}

a:link {
color: #6699ff;
}

a:visited {
color: #ff6699;
}

a:active {
color: #6699ff;
}

a:hover {
text-decoration: underline;
}

.dateheader {
font-family: verdana, arial, sans-serif; 
font-size: 10pt; 
font-weight: normal; 
color: #6699ff;
}

.timeheader {
font-family: verdana, arial, sans-serif; 
font-size: 8pt; 
font-weight: normal; 
color: #6699ff;
}

hr {
color: #6699ff;
}
